@charset "UTF-8";
/* CSS Document */

body {
  margin:0;
  padding:0;
  font-family: Helvetica, Arial, sans-serif;
  font-size:16px;
  color:#191919;
  background:#fdb813;
}

ul{
  margin:10px 0;
  padding:0 0 0 25px;
}

li{
  margin:0;
  padding:4px 0 0 0;
}

p {
  margin:10px 0 0 0;
  padding:0;
  line-height:150%;
}

a {
  color:#191919;
  font-size:12px;
  text-decoration:underline;
} 

a.fancybox {
  display: block;
  float: left;
  height: 160px;
  margin: 3px 3px 0 0;
  overflow: hidden;
  padding: 6px 15px;
  text-decoration: none;
  width: 112px;
  background:#fff;
}

a.fancybox h2 {
  font-size:13px;
  font-weight:bold;
  text-decoration:none;
  padding:5px 0 2px;
  margin:0;
}

a.fancybox p {
  padding:0;
  margin:0;
}

a.fancybox img {
  display:block;
  margin:0 auto 0 auto;
}

a:hover {
  color:#f26522;
  font-size:12px;
  text-decoration:underline;
}

h1 {
  color:#f26522;
  font-size:27px;
  font-weight:normal;
  line-height:110%;
}

h2 {
  color:#f26522;
  font-size:20px;
  font-weight:normal;
  line-height:110%;
}

h3 {
  color: #181818;
  font-size: 15px;
  font-weight: bold;
  line-height: 110%;
  text-transform: uppercase;
}


#wrapper {
  background:url(header-bg.png) no-repeat top center;
}

#container {
  display:block;
  width:1000px;
  text-align:left;
}

#header {
  padding:45px 0 0 0;
  height:185px;
}

.logo{
  display:block;
  float:left;
  margin:0 50px 0 0;
  border:none;
}

#contacts {
  display:block;
  width:630px;
  padding:13px 0 0 0;
  text-align:right;
  float:left;
}

#content{
  background:url(watermark.png)no-repeat right bottom #fff1d0;
}

#nav {
  background:#f26622;
  height: 25px;
  padding: 20px 0 15px 200px;
  font-size:13px;
  color:#FFFFFF;
}

#nav a {color:#FFFFFF;text-decoration:none;text-transform: uppercase; padding:0 12px 0 9px; font-size:15px;}

#nav a:hover{text-decoration:underline;}

#nav a.active{color:#4c0f1f;text-decoration:none;}

#body-copy {
  padding:30px 45px 35px 375px;
  background:url(blue-bikini.jpg)no-repeat left bottom;
  height:463px;
}

#body-copy-links {
  padding:30px 45px 35px 50px;
  background:none;
}

.colum {
  display:block;
  width:240px;
  height:255px;
  padding:0 35px 0;
  float:left;
  margin:0 20px 0 0;
  border-right:1px dashed #4c0f1f;
}

#footer {
  width:1000px;
  font-size:14px;
  color:#191919;
  margin:45px 0 60px 0;
}

#footer-nav a {color:#191919;text-decoration:underline;padding:0 13px 5px 0px; font-size:15px;display:block;}

#footer-nav a:hover{text-decoration:underline;}

#footer-nav a.active{color:#ffffff;text-decoration:none;}

#baseline{
  height:45px;
  background:#4c0f1f;
}

#mid-baseline{
  display:block;
  width:1000px;
  padding:15px 0;
  color:#906b75;
  font-size:12px;
}


#mid-baseline a{
  color:#906b75;
  font-size:10px;
}

#nakedtan{
  border-bottom: 1px dashed #906B75;
  display: block;
  font-size: 14px;
  margin: 15px 0 0;
  padding: 0 80px 15px;
  text-align: right;
  text-transform: uppercase;
}

.link-img {
  padding:19px 40px 0 0;
  float:left;
  display:block;
}

.link-details {
  float:left;
  display:block;
  width: 500px;
}
